Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Ethereal / TEthereal / TShark / WireShark security vulnerabilities
Published:22.07.2006
Source:
SecurityVulns ID:6383
Type:remote
Threat Level:
6/10
Description:Buffer overflows in multiple protocols dessectors.
Affected:WIRESHARK : wireshark 0.99
 TSHARK : tshark 0.99
 ETHEREAL : Ethereal 0.99
 ETHEREAL : TEthereal 0.99
Original documentdocumentMANDRAKE, [ MDKSA-2006:128 ] - Updated wireshark packages fix numerous vulnerabilities (22.07.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod